=== debian/changelog ===
r-cran-formattable (0.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jan 2021 14:22:00 +0100

r-cran-formattable (0.2.0.1+dfsg-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 19 Sep 2020 19:27:41 +0200

r-cran-formattable (0.2.0.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #970046)

 -- Andreas Tille <tille@debian.org>  Thu, 10 Sep 2020 23:01:25 +0200
