=== debian/control ===
Source: r-cran-formattable
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-htmltools,
               r-cran-htmlwidgets,
               r-cran-knitr,
               r-cran-rmarkdown
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-formattable
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-formattable.git
Homepage: https://cran.r-project.org/package=formattable
Rules-Requires-Root: no

Package: r-cran-formattable
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R create 'formattable' data structures
 Provides functions to create formattable vectors and data frames.
 'Formattable' vectors are printed with text formatting, and formattable
 data frames are printed with multiple types of formatting in HTML
 to improve the readability of data presented in tabular form rendered in
 web pages.
